Subject: Chinese word processor

From: [email-masked] (Yijun Ding)
Date: 20 Aug 91 14:42:19 GMT

I wrote the Chinese word processor (cwp) in Dec 1988. There is another
more complete one in comp.binaries.ibm.pc (I do notice the popularity of
cwp). I use a unique input method though. I also made some improvements
before uploaded to simtel.

The VGA version will be uploaded shortly. The display area is much
larger. Good for people who have better machines (386 or up).

Another possible improvement is to use full 77?? character lib. Should
not be very difficult. You can simply add new characters to the end of
character lib with CMAKE. I prefer the lighter version.

Not much can be done with printer unless you have source code which I
don't know if I should give away yet. The file has paragraph break (like
Mac file) but no line breaks (line is fixed with 72 columns). This make
it easier to reformat for better printer. I can only include some
imformation on how to print file with, say, a 32x32 character font in
next upload. Printer has much higher resolusion than screen. I may add a
HP driver later. Right now, "what you see is what you get on printer":-)

Yijun

Thanks for all who is interested in my cwp --Yijun